/**
* @file gc_basic_call_model_voice_video_cnf_version.c
* @brief Multimedia demo version stam
* @date Dec 09, 2009
*
* DIALOGIC CONFIDENTIAL 
* Copyright  20079 Dialogic Corporation. All Rights Reserved.
* 
* The source code contained or described herein and all documents related to 
* the source code ("Material") are owned by Dialogic Corporation or its suppliers
* or licensors. Title to the Material remains with Dialogic Corporation or its 
* suppliers and licensors. The Material contains trade secrets and proprietary
* and confidential information of Dialogic or its suppliers and licensors. The
* Material is protected by worldwide copyright and trade secret laws and treaty
* provisions. No part of the Material may be used, copied, reproduced, 
* modified, published, uploaded, posted, transmitted, distributed, or disclosed
* in any way without Dialogic's prior express written permission.
* 
* No license under any patent, copyright, trade secret or other intellectual 
* property right is granted to or conferred upon you by disclosure or delivery
* of the Materials, either expressly, by implication, inducement, estoppel or
* otherwise. Any license under such intellectual property rights must be
* express and approved by Dialogic in writing.
*
* DESCRIPTION:
*       This is the 'more recent' version history file for the gc_basic_call_model_voice_video_cnf demo
*
*       Version number looks like this:
*       "KEYWORD TMmmBBAA-<build> exename <optional string>"
*
* Where:
*       KEYWORD = DLcid
*       T  = type (0-Prod, 1-Beta, 2-Alpha, 3-Expr, 4-Special)
*       M  = major number (0-9)
*       mm = minor number (00-99)
*       BB = beta number  (00-99)
*       AA = alpha/experimental number (00-99)
*       <build> - build number (reset to 0 when major/minor/alpha/beta change)
*       <exename> - name of file this is a version of
*       <optional string> - optional comment string
*
************************************************************************************************/
/*
*                                                                ---Type: 0=Prod, 1=Beta, 2=Alpha, 3=Exp
*                                                               | -----Major Number
*                                                               ||  -----Minor Number
*                                                               || |  -----Beta Number
*                                                               || | |  -----Alpha/Exp Number
*                                                               || | | |
*                                                               || | | |
*                                                               vv v v v
*/
const char * GC_BASIC_CALL_MODEL_VOICE_VIDEO_CNF_BINARY_VERSION_STRING      				= "DLcid 01100000-01 GC_BASIC_CALL_MODEL_VOICE_VIDEO";
const char * GC_BASIC_CALL_MODEL_VOICE_VIDEO_CNF_BINARY_VERSION_STRING_VERSION_STRING       = "01100000-01";

/*
// compile with flag USE_MPEG4 to use MPEG4 in the call otherwise H263
// compile with flag USE_VIDEO if using video call
// comment USE_VIDEO line to compile in audio mode only

// Incoming/Outgoing Video call for ISDN, SS7 and SIP working in USE_VIDEO mode
// Incoming/outgoing audio call in audio mode working as it comes in build
// Note: Incoming audio call in Video mode working for ISDN, SS7 and SIP
// Note: Outgoing audio call, allowed in audio only mode

// It can run for as many as channels if license is available
// It can detect whether incoming call is audio or video
// Added one more log file creating for board devices

// Added play audio/video prompt into outbound application
// Considered various disconnect scenario

// Added 'q' or 'Q' to quit from application
// press 's' to send periodic digit, stop when reaches to 9 or press 's' to stop to 3G EP
// press 'd' to disconnect the call from application

// Add/remove party from conference successful
// Press '0' to join conference
// New device port connect and disconnect algorithm
// Successfully working both 3g and sip inbound/outbound video call in a conference
// both inbound or outbound caller can join the conference by pressing "0" while 1st video prompt is played on
// once first outbound call disconnected user can place again by pressing "m"
******************************************************************************************/

